
Infrastructure - Task #3275

Story # 3265 (Closed): Implement Query API

Implement CN /query/solr/queryString/ REST endpoint

2012-09-27 02:48 - Skye Roseboom

Status: Closed Start date: 2012-09-27

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_solr_extensions Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Apache rewrite solr select endpoint to /query/solr/queryString similiar to the /search/solr/ endpoint.

History

#1 - 2012-09-27 02:49 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-09-27 03:02 - Skye Roseboom

- Subject changed from Implement CN /query/solr/queryString REST endpoint to Implement CN /query/solr/queryString/ REST endpoint

#3 - 2012-10-01 21:14 - Skye Roseboom

- Status changed from In Progress to Closed

#4 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#5 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
